package com.example.bricklog.view;

import javafx.scene.control.TableColumn;
import javafx.scene.control.TableView;
import javafx.scene.layout.VBox;

public class MocPage extends VBox {
    public MocPage() {
        TableView<String> table = new TableView<>();
        TableColumn<String, String> column = new TableColumn<>("MoC Name");
        table.getColumns().add(column);
        getChildren().add(table);
    }
}
